/* Style for all IE  */

/* Inner module */
.mod-inner { border-radius: 1em; padding: 12px 12px 18px 12px; margin: 0px 0 11px 0; }

.article p.options i.arrow {
	*margin-left: -15px;
	_margin-left: -15px;
}


div.warning{bottom:45px;}
legend {
	position:relative;
	margin:0 0 0 -7px;
	}
button.gray span {
	line-height:19px;
	}
fieldset.payment fieldset ul li {
	margin:0 0 8px 45px;
	}
	
ul.nav p.tools.rss-icon {
	*top: 22px; *left: 162px; 
	_top: 4px; _left: -34px;
	float: none;
}

#nojs ul.nav p.tools.rss-icon {
	*left: 175px;
}

	
.temp-search-label {
	_top: -11px;
	*top: -11px;
}
.advanced-search-results .number {
	_top: 16px;	
	*top: 16px;	
}
.options a i.arrow {
	_margin: 4px 0;
	*margin: 4px 0;
}
.show-results {
	_top: -10px;
	*top: -10px;
}
fieldset.search * {
	vertical-align: middle;
}

span.checkbox-toggle input {
	*height: 50px;
	_height: 50px;
}

li span.checkbox-toggle input {
	*height: 90px;
	_height: 120px;
}

#affiliations {
	*margin-top: 15px;
	_margin-top: 15px; 
}

.figs {
	*margin-bottom: 0.2em;
	_margin-bottom: 0.2em; 
}
/* end */

/* =impact factors
---------------------------------------- */
#impact-factor h1 span { margin: 0 0 0 2px }

#content .alerts button.plainText-button {width: 75px; font-size: 1em}

/* =impact factors
---------------------------------------- */
#impact-factor h1 span { margin: 0 0 0 2px }

@media print {
div.rounded.article{ width: 60% !important; }
#browse { width: 60% !important; }
}


/* =articles
---------------------------------------- */
.multipleins .authors sup { font-size: 1.2em; }
#affiliations #ins_container p sup { font-size: 1.2em; }

div.upload-container input.upload-field {
	left: -110px;
	filter: alpha(opacity = 0);
	zoom: 1;
	
}


/* Fancybox */

/* #3512 - logo relocate */
.vcard .cipr_logo {
	margin: 19px 0 -19px 0;
}

/* adhoc archive container */
.adhoc-template {
	margin-left: 0px;
}

/* faq scroll */
#faqListScroll { margin: -10px 0 0 0; }

#quicksearch  input {
display: inline;
}

#adhoc-template-update-old  .update-old-bmclogo {
	float: left;
}

#adhoc-template-authorsprofiles     h1 {
	margin: 0 0 3px 0;
}

#adhoc-template-authorsprofiles     hr {
	margin-bottom: 6px;
}

input.w159, input.w74{
padding:0px 0 4px;
}

.article-title strong a {
text-decoration: none;
}
.connotea.share-icons  {width: 15px!important; background-position-x: -135px!important;}
.biome-transparent {
       background-color: #000000;
       background-color: rgba(0, 0, 0, 0.75);
       color: #ffffff;
	          opacity:.75;
		filter: alpha(opacity=75);
}
